@charset "UTF-8";
/* CSS Document */
/*---------------------------------
  リンク
---------------------------------*/
.section_wrap {
  max-width: 120rem;
}
.section_wrap table td {
  border: none;
  border-bottom: 1px solid #ccc;
  padding: 3rem 1rem;
  vertical-align: middle;
}
.section_wrap table td:nth-child(1) a {
  display: block;
}
.section_wrap table td:nth-child(2) {
  width: 60%;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}
